.logo-site-name {
	background: url('green.png') repeat;
	-webkit-box-shadow: 0px 7px 14px 0px rgba(50, 50, 50, 0.53);
	-moz-box-shadow: 0px 7px 14px 0px rgba(50, 50, 50, 0.53);
	box-shadow: 0px 7px 14px 0px rgba(50, 50, 50, 0.53);
	padding-top: 100px;
	padding-bottom: 20px;
	}
	
#header {
	background: none;
	padding-top:0;
    width:100%;
}

#superfish-1 {
    margin-top:0px;
}

#background {
  margin: 0;
  background: url('whitelong.png') repeat-x;
  background-position: 0 800px;
  z-index: 50;
  border-bottom: #fff solid 40px;
  }
  
#feature{
    height: 555px;
	margin-bottom:30px;
}

.breadcrumb{
  display:none;
}

#page-title{
  display:none;
}

.featuretitle{
  text-align:center;
  }
  
#scrollto{
position: absolute;
top: 500px;
}
  
